<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/male_clothes_10003_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,624},{108,148}}</string>
                <key>offset</key>
                <string>{2,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,172},{108,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,772},{106,146}}</string>
                <key>offset</key>
                <string>{9,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,171},{106,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,786},{100,152}}</string>
                <key>offset</key>
                <string>{10,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,171},{100,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,320},{98,154}}</string>
                <key>offset</key>
                <string>{4,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,171},{98,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,106},{96,150}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,172},{96,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,470},{98,148}}</string>
                <key>offset</key>
                <string>{-11,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,170},{98,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,320},{104,154}}</string>
                <key>offset</key>
                <string>{-12,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{336,169},{104,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,0},{106,152}}</string>
                <key>offset</key>
                <string>{-7,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{340,171},{106,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{116,162}}</string>
                <key>offset</key>
                <string>{-21,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{321,170},{116,162}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,162},{112,158}}</string>
                <key>offset</key>
                <string>{-21,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{323,167},{112,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,474},{108,150}}</string>
                <key>offset</key>
                <string>{-18,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{328,167},{108,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,618},{102,148}}</string>
                <key>offset</key>
                <string>{-14,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,168},{102,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,320},{100,150}}</string>
                <key>offset</key>
                <string>{-13,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,169},{100,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,632},{100,154}}</string>
                <key>offset</key>
                <string>{-10,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,169},{100,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,474},{100,158}}</string>
                <key>offset</key>
                <string>{-9,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,168},{100,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,0},{110,160}}</string>
                <key>offset</key>
                <string>{-14,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,169},{110,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,216},{110,144}}</string>
                <key>offset</key>
                <string>{-12,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{333,174},{110,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,202},{110,144}}</string>
                <key>offset</key>
                <string>{-17,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{328,174},{110,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,0},{114,140}}</string>
                <key>offset</key>
                <string>{-13,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{330,174},{114,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,450},{108,138}}</string>
                <key>offset</key>
                <string>{-8,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,175},{108,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,114},{102,140}}</string>
                <key>offset</key>
                <string>{-12,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,173},{102,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,216},{104,138}}</string>
                <key>offset</key>
                <string>{-12,60}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,171},{104,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,588},{110,134}}</string>
                <key>offset</key>
                <string>{-13,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,172},{110,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,312},{114,138}}</string>
                <key>offset</key>
                <string>{-10,59}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{333,172},{114,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,0},{128,132}}</string>
                <key>offset</key>
                <string>{-17,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{319,185},{128,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,326},{120,132}}</string>
                <key>offset</key>
                <string>{-16,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{324,186},{120,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,722},{110,132}}</string>
                <key>offset</key>
                <string>{-14,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,186},{110,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,446},{106,132}}</string>
                <key>offset</key>
                <string>{-12,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,186},{106,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,132},{102,136}}</string>
                <key>offset</key>
                <string>{-14,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,184},{102,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,918},{96,136}}</string>
                <key>offset</key>
                <string>{-16,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,181},{96,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,684},{96,134}}</string>
                <key>offset</key>
                <string>{-13,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,180},{96,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,552},{100,132}}</string>
                <key>offset</key>
                <string>{-12,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,181},{100,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,878},{100,124}}</string>
                <key>offset</key>
                <string>{-5,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,189},{100,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,780},{98,126}}</string>
                <key>offset</key>
                <string>{-10,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,187},{98,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,456},{98,130}}</string>
                <key>offset</key>
                <string>{-10,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,187},{98,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,818},{96,132}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,188},{96,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,586},{98,126}}</string>
                <key>offset</key>
                <string>{-1,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,188},{98,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,772},{98,124}}</string>
                <key>offset</key>
                <string>{3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,188},{98,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,684},{96,130}}</string>
                <key>offset</key>
                <string>{5,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,188},{96,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10003_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,326},{98,130}}</string>
                <key>offset</key>
                <string>{2,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,188},{98,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10003_run0.pvr.ccz</string>
            <key>size</key>
            <string>{646,1014}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e6d70e8890ff979a9ce54111a9b8674a:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10003_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
